/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

/*header*/
.logo {
	width: 33%;
	float: auto;
}
#block-block-12 {
	float: auto;
	margin-left: 2%;
	width: 63%;
	margin-top: 0px;
}
#block-block-12 h2 {
	font-size: 16px;
}
.plus-block {
	width: auto;
	display: inline-block;
	float: auto;
	margin-top: 0px;
	margin-bottom: 5px;
}
#block-search-form {
	width: 98%;
	float: auto;
	clear: none;
	margin-bottom: 10px;
}
 /*main menu*/
 .main-menu{
 	display: none;
 }
 .mobilemainmenu .block-content-wrap ul{
 	padding: 0px;
 }
 .menu-button {
	background: #f5a800;
	color: #fff;
}
.flexnav li a {
	color: #fff;
	background: #f5a800;
}
.flexnav li ul li a {
	display: block;
	background: #ef7802;
}
#block-block-3 {width:100%;display:inline-block;vertical-align: top;font-size:0.85em;line-height:1.2em;}
#block-block-15 {width:100%;display:inline-block;vertical-align: top;}

/* Resources */
.blue-link{margin:10px 0;}
.resources-table-block table {border: 0;}
.resources-table-block table tr{border:0 !important;}
.resources-table-block table tr td{display: block;border-bottom:0 !important;width: 100%;box-sizing: border-box;}
.resources-table-block table tr:last-child td:last-child{border-bottom: 1px solid #4f9bd7 !important;}
